@charset "utf-8";

#display_bar{
	float:left;
	width:604px;
	height:30px;
	background-image: url(../img/display_bar_bg.gif);
	background-repeat: no-repeat;
	padding:13px 0px 0px 16px;
	margin:15px 0px 10px 0px;
	background-position: left top;
}

#display_bar img{
	position:absolute;
	top:8px;
	left:451px;
}
div#display_bar .hidden {display:none;}
div#display_bar a:hover{background-color:#FFF;}

div#display_bar span.pagingReadout {
	float:left;
	margin:3px 0px 0px 0px;
	font-size:1em;
	font-style: italic;
	line-height:1em;
	color: #000!important;
}

div#display_bar ul.pagingShuttle {
	float: right;
	display:block;
	margin:0px 15px 0px 0px;	
	padding:0px;
	list-style-type:none;
}

div#display_bar ul.pagingShuttle li {
	float:left;
	display:block;
	margin:0px;
	padding:0px;
	font-size:9px;
	/*font-weight:bold;*/
	line-height:1em;
	color:#999797;
	background:none!important;
}

div#display_bar ul.pagingShuttle li a {
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}

div#display_bar ul.pagingShuttle li.pagingControlPreviousPage {margin-right:3px;}
div#display_bar ul.pagingShuttle li.pagingControlNextPage {margin-left:3px;}
div#display_bar ul.pagingShuttle li.pagingControlPreviousPage a,
div#display_bar ul.pagingShuttle li.pagingControlNextPage a {
	display:block;
	margin:0px;
	padding:0px;
	width:15px;
	height:20px;
	background-position:top left;
	background-repeat:no-repeat;
}

div#display_bar ul.pagingShuttle li.pagingControlPageSelector {
	margin:0px 3px 0px 3px;
	text-align:center;
}

div#display_bar ul.pagingShuttle li.pagingControlPageSelector a {
	display:block;
	margin:0px;
	padding:5px 0px 6px 0px;
	width:20px;
	color:#4d4d4d!important;
	background-color:#FFF!important;
	overflow:hidden;
}
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a:hover {
	background-color:#FFF!important;
}

div#display_bar ul.pagingShuttle li.pagingControlPageSelector a:hover {color:#FFF!important; background:#666666!important;}
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a.selected {color:#FFF!important; background:#999999!important;}

div#display_bar ul.pagingShuttle li.pagingControlPreviousPage a {background:url(../img/pg_left_f.gif) 0px 5px no-repeat;}
div#display_bar ul.pagingShuttle li.pagingControlPreviousPage a.enabled {background:url(../img/pg_left_t.gif) 0px 5px no-repeat;}
div#display_bar ul.pagingShuttle li.pagingControlNextPage a {background:url(../img/pg_right_f.gif) 0px 5px no-repeat;}
div#display_bar ul.pagingShuttle li.pagingControlNextPage a.enabled {background:url(../img/pg_right_t.gif) 0px 5px no-repeat;}